# $Revision: 1.25 $, $Date: 2011/02/05 23:08:16 $
Summary:	Icons for Xfce
Summary(pl.UTF-8):	Ikony dla Xfce
Name:		xfce4-icon-theme
Version:	4.4.3
Release:	2
License:	GPL
Group:		X11/Applications
Source0:	http://www.xfce.org/archive/xfce-%{version}/src/%{name}-%{version}.tar.bz2
# Source0-md5:	73ce2977b84f634a6a6c5d9c27e336db
URL:		http://www.xfce.org/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk-update-icon-cache
BuildRequires:	intltool >= 0.31
BuildRequires:	perl-modules
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Icon theme for Xfce Desktop Environment.

%description -l pl.UTF-8
Zestaw ikon dla środowiska Xfce.

%prep
%setup -q

%build
%{__intltoolize}
%{__aclocal}
%{__automake}
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir='%{_datadir}/pkgconfig'

gtk-update-icon-cache -ft $RPM_BUILD_ROOT%{_iconsdir}/Rodent

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_iconsdir}/Rodent
%dir %{_datadir}/xfce4/mime
%{_datadir}/pkgconfig/xfce4-icon-theme-1.0.pc
%{_datadir}/xfce4/mime/Rodent.mime.xml

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xfce4-icon-theme.spec,v $
Revision 1.25  2011/02/05 23:08:16  wiget
- rel. 2

Revision 1.24  2011/02/04 18:24:09  wiget
- Requires(post,postun): gtk-update-icon-cache

Revision 1.23  2008/10/27 23:58:02  blues
- 4.4.3

Revision 1.22  2007/12/05 15:26:49  megabajt
- updated to 4.4.2

Revision 1.21  2007-04-19 20:07:29  megabajt
- updated to 4.4.1

Revision 1.20  2007/02/12 22:09:22  glen
- tabs in preamble

Revision 1.19  2007/02/12 01:06:38  baggins
- converted to UTF-8

Revision 1.18  2007/01/22 14:26:25  megabajt
- updated to 4.4.0

Revision 1.17  2006/11/06 20:42:39  megabajt
- up to 4.3.99.2 (Xfce 4.4RC2)

Revision 1.16  2006/09/04 18:47:22  megabajt
- updated to 4.3.99.1

Revision 1.15  2006/07/20 17:58:18  freetz
- create icon cache once at build time, place *.pc in architecture neutral
  pkgconfig dir, rel.2

Revision 1.14  2006/07/16 15:56:26  freetz
- missing dir

Revision 1.13  2006/07/16 15:51:46  freetz
- merged from DEVEL

Revision 1.12.2.3  2006/07/16 15:51:20  freetz
- 4.3.90.2, update icon cache

Revision 1.12.2.2  2006/05/17 05:09:52  charles
- BR: perl-modules

Revision 1.12.2.1  2006/04/27 20:37:34  troll
- updated to 4.3.90.1

Revision 1.12  2006/04/20 09:28:21  ankry
- tab

Revision 1.11  2005/11/10 16:48:48  charles
- updated to 4.2.3

Revision 1.10  2005/05/19 12:20:19  troll
- updated to 4.2.2

Revision 1.9  2005/03/16 02:32:46  koorek
- updated to 4.2.1

Revision 1.8  2005/01/17 15:28:59  troll
- updated to 4.2.0 final

Revision 1.7  2004/12/28 09:44:41  troll
- updated to 4.1.99.3 (4.2 RC3)

Revision 1.6  2004/12/22 15:31:15  troll
- seems that authors changed their mind regarding the name, unifications

Revision 1.5  2004/12/14 01:03:54  troll
- updated to 4.1.99.2 (4.2 RC2)

Revision 1.4  2004/11/16 16:46:08  dzeus
- updated to 4.1.99.1 (4.2 RC1)

Revision 1.3  2004/11/07 14:17:27  troll
- updated to 4.1.91 (4.2 beta 2)

Revision 1.2  2004/10/31 12:55:15  paladine
- spaces->tabs

Revision 1.1  2004/10/09 08:21:30  troll
- initial revision

